.parallax {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 300px;
    background-color: $main-color;
}

.parallax__group {
    position: relative;
    transform-style: preserve-3d;
}

.parallax__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.parallax__layer--base {
    transform: translateZ(0);
    z-index: 4;
}

.parallax__layer--back {
    transform: translateZ(-300px) scale(2.1);
    z-index: 3;
}

.parallax__layer--fore {
    transform: translateZ(90px) scale(.7);
    z-index: 3;
}


#group1 {
    z-index: 3;
}

#group2 {
    z-index: 4;
}

#group3 {
    z-index: 3;
}

#group4 {
    z-index: 4;
}

#group5 {
    z-index: 3;
}

#group6 {
    z-index: 3;
}

//------------------------

.pg1 {
    height: 511px;
}

.pg2 {
    height: 520px;
}

.pg3 {
    height: 630px;
}

.pg4 {
    height: 848px;
}

.pg5 {
    height: 580px;
}

.pg6 {
    height:583px;
}

